<form action="agreement.manage.php?action=editsave" method="POST" id="form_agreement" style=" line-height:20px">
<table border="0" cellpadding="0" cellspacing="0" class="from_table2">
  <tr>
    <th align="center"><tpl> $langAgreementMContent </tpl></th>
    <td>
<tpl>php</tpl>
include("../classes/resource/fckeditor/fckeditor.php") ;
$oFCKeditor = new FCKeditor('edit') ;
$oFCKeditor->BasePath	= '../classes/resource/fckeditor/' ;
$oFCKeditor->ToolbarSet = 'Simple';
$oFCKeditor->Width	= 560 ;
$oFCKeditor->Height	= 330 ;
$oFCKeditor->Value		= $this->_tpl_vars['agreement_content'];
$oFCKeditor->Create() ;
<tpl>/php</tpl>
	<input type="hidden" name="content" id="content" value='<tpl> $agreement_content </tpl>' />
	<label style="display:none" for="txtcontent" class="wrong" metaDone="true" generated="true"></label></td>
  </tr>

</table>
<div class="table-5-bottom">

<div class="p-left-1">
<span class="btn_left">

    <input type="submit" value="<tpl> $langAgreementMSubmit </tpl>" name="submit" class="btn_submit" />
  </span>
  </div>
  </div>
</form>

<script language="javascript" type="text/javascript">
$(document).ready(function(){
	var options = {
		beforeSubmit:  function(){
				showLoading(showSaveText);
			},
		success:       function(msg){
			hideLoading();
			showMessage(msg.message,msg.type);
		},
		type:      'post',
		dataType:  'json'
	};
	//表单验证
	$("#form_agreement").validate({
		errorClass: "wrong",
		rules: {
			txttitle: {required:true}
		},
		messages: {
			txtcontent: {required:true}
		},
		submitHandler: function() {
			//将FCK值写入隐藏域
			var oEditor = FCKeditorAPI.GetInstance('edit');
			$('#content').val(oEditor.GetXHTML(true));
			$('#form_agreement').ajaxSubmit(options);
		}
	});
});
</script>